LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Calculate
User Name
Password
Calculate This forum is for the discussion of Calculate Linux.

Notices

Reply
 
Search this Thread
Old 10-10-2010, 01:25 AM   #1
ewlabonte
Member
 
Registered: Mar 2005
Distribution: Slackware 14.1
Posts: 66

Rep: Reputation: 15
compile error for gnome-games


I'm not sure whether this is a gentoo or calculate problem. When I try to emerge gnome-games I get an error that emerge can't find /usr/lib64/libcaca.la . And it isn't there even though the package libcaca is installed. Does anyone know of a fix?
 
Old 10-10-2010, 04:15 AM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014.08, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 14,160

Rep: Reputation: 2643Reputation: 2643Reputation: 2643Reputation: 2643Reputation: 2643Reputation: 2643Reputation: 2643Reputation: 2643Reputation: 2643Reputation: 2643Reputation: 2643
Plug it out from a ' x86_64 ' package,
e.g. libcaca-devel-0.99.beta17-1.pm.2.2.x86_64.rpm
ftp://ftp.pbone.net/mirror/packman.i...2.2.x86_64.rpm

Or : libcaca-0.99.beta16-x86_64-3.txz
ftp://ftp.slackware.org.uk/slackware...6-x86_64-3.txz

Is only found in Slackware packages + some rpms :
Suse, Mandriva/PCLinuxOS, PLD. (Only Suse has x86_64.)
It's a simple text file. Edit to your version, if different.
..
Attached Files
File Type: txt libcaca.la.txt (966 Bytes, 2 views)

Last edited by knudfl; 10-10-2010 at 04:25 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] [13.1-x86_64] GnuCash compile error : gnome-utils linuxs64 Slackware 9 06-30-2010 11:55 PM
[SOLVED] Slackware13 and gnome - I just need the gnome games - what should I install? harryhaller Slackware 8 12-05-2009 04:19 PM
Debian aptitude wanting to remove gnome with gnome-games atomictoaster Linux - General 2 02-20-2009 05:35 PM
xml error building gnome-games for Slackware 12.2 wufo Slackware 11 02-06-2009 01:40 PM
Error when trying to compile gnome-web-photo-0.5 jhilgeman Linux - Server 0 10-24-2008 06:26 PM


All times are GMT -5. The time now is 06:45 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration